BlenderCN论坛

 找回密码
 立即注册

QQ登录

只需一步,快速开始

扫一扫,访问微社区

查看: 2460|回复: 4

求助,有个插件,在Blender2.60版下似乎不起作用

[复制链接]
发表于 2011-10-20 15:19:54 | 显示全部楼层 |阅读模式

hi,出问题的,是下面这个插件:
http://www10.plala.or.jp/masisi/data/Blender2pmd_i3.10_e3.12.zip

他的功能是,让blender能够导入导出一种 pmd格式的3d模型。

使用说明上,说:插件内的.py文件,放在blender安装目录的 .blender/scripts 下就能使用了。

再打开blender时,import, export处,应该多出一个"PMD file for MMD"的选择。

---------------

问题是,我用的是官网下载的 blender 2.60安装版,目录结构不一样了。。。

我把这个插件的py文件,丢到
Blender\2.60\scripts

发现插件完全不起作用。。。

2.60的scripts下面,还有一大堆子目录,比如, addons, startup, modules

这个插件,说是基于
Blender2.49b
Python2.6
做了测试,没有任何问题。

是插件过时了吗?还是我缺少了什么组件?或者,需要把插件copy到某个特定目录下?












该贴已经同步到 keyang123的微博
发表于 2011-10-20 17:16:14 | 显示全部楼层
什么问题这么麻烦,都逼着你上微博了。

来自 天生的反派 的新浪微博
回复 支持 反对

使用道具 举报

 楼主| 发表于 2011-10-20 20:36:11 | 显示全部楼层
感谢群里各位解答,这插件已经废了,2.5之后,脚本写法有变化,所以有些插件不能用了。

这个插件作者8个月没更新,插件只能用于2.49了。。。
回复 支持 反对

使用道具 举报

发表于 2011-12-16 20:20:46 | 显示全部楼层
回复 支持 反对

使用道具 举报

发表于 2011-12-16 22:48:09 | 显示全部楼层
那就导入到2.49里再2.6打开吧
回复 支持 反对

使用道具 举报

您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

关闭

站长推荐上一条 /1 下一条

Blender最新中文教学视频|Blender头条|小黑屋|手机版|Archiver|Blender中国 ( 蜀ICP备17002929号 )360网站安全检测平台

GMT+8, 2019-3-27 03:20 , Processed in 0.015543 second(s), 17 queries .

Powered by Discuz! X3.4

© 2001-2017 Comsenz Inc.

快速回复 返回顶部 返回列表